.banner-carousel.owl-carousel .owl-nav button {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 22px;
    line-height: 1;
    background: rgba(0, 0, 0, .4) none;
    color: #fff;
    border-radius: 50%;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.banner-carousel.owl-carousel .owl-nav button span {
    position: relative;
    top: -1px;
}

.banner-carousel.owl-carousel .owl-nav .owl-prev {
    left: 5px;
}

.banner-carousel.owl-carousel .owl-nav .owl-next {
    right: 5px;
}

.banner-carousel.owl-carousel .owl-nav button:hover {
    background: rgba(0, 0, 0, .7) none;
}

.banner-carousel.owl-carousel .owl-dots {
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.banner-carousel.owl-carousel .owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #bbb none;
    margin: 0 0 0 8px;
}

.banner-carousel.owl-carousel .owl-dot:nth-child(1) {
    margin: 0;
}

.banner-carousel.owl-carousel .owl-dot.active {
    background: #717171 none;
}

.article-wrap {
    margin: 25px 0 0;
}

.article-wrap-title {
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
    color: #333;
}

.article-item {
    margin: 16px 0 0;
}

.article-item a {
    display: -ms-flexbox;
    display: flex;
}

.article-img {
    max-width: 110px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 110px;
    flex: 0 0 110px;
    margin: 0 16px 0 0;
    position: relative;
    overflow: hidden;
    height: 58px;
}

.article-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.article-item h3 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    margin: 0;
    color: #333;
    width: 100%;
    display: block;
}

.article-ads-item {
    margin: 16px 0 0;
    text-align: center;
    line-height: 0;
}

.article-ads-item a {
    display: inline-block;
}

.product-img {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-img img {
    max-height: 100%;
}

.deal-product,
.category-product {
    margin: 25px 0 0;
}

.deal-product-title,
.category-product-title {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.deal-product h2,
.category-product-title h2 {
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
    color: #FF4200;
    margin: 0;
}

.deal-product h2 a,
.category-product-title h2 a {
    color: #FF4200;
}

.deal-product-nav {
    margin: 10px 0 0;
}

.deal-product-nav ol {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
}

.deal-product-nav li {
    margin: 0 8px 0 0;
}

.deal-product-nav li:last-child {
    margin: 0;
}

.deal-product-nav h3 {
    display: block;
    padding: 5px 10px 4px;
    border: 1px solid #BDBDBD;
    border-radius: 2px;
    background: #fff none;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    cursor: pointer;
    margin: 0;
    font-weight: 400;
}

.deal-product-nav h3.active {
    color: #207BC1;
    background: #F2F0F0 none;
}

.deal-product-content {
    margin: 15px 0 0;
}

.deal-product-panel {
    display: none;
}

.deal-product-panel.active {
    display: block;
}

.category-product-list ul,
.deal-product-panel ul,
.menu-sale ol {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
}

.category-product-list li,
.deal-product-panel li {
    margin: 0 8px 0 0;
    min-width: 148px;
}

.category-product-list li:last-child,
.deal-product-panel li:last-child,
.menu-sale li:last-child {
    margin: 0;
}

.deal-product-item a {
    border: 1px solid #BDBDBD;
    background: #F3F3F3 none;
    padding: 8px 8px 0;
    white-space: normal;
    display: block;
}

.deal-product-item .product-img {
    height: 110px;
}

.deal-product-item h3 {
    font-size: 12px;
    line-height: 14px;
    margin: 8px -8px 0;
    padding: 8px 8px 0;
    background: #FFF none;
    font-weight: 400;
    color: #666;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 36px;
}

.deal-product-bottom {
    margin: 0 -8px 0;
    padding: 8px 8px 10px;
    background: #FFF none;
    display: block;
}

.deal-product-price {
    display: block;
    font-size: 15px;
    line-height: 18px;
    color: #DE1F1F;
}

.deal-product-sale {
    margin: 3px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.deal-product-regular {
    font-size: 12px;
    line-height: 14px;
    text-decoration: line-through;
    color: #666;
}

.deal-product-percent {
    font-size: 13px;
    line-height: 15px;
    font-weight: 700;
    color: #333;
    margin: 0 0 0 5px;
}

.category-product-more {
    display: block;
    line-height: 0;
    margin: 0 0 0 20px;
    max-width: 77px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 77px;
    flex: 0 0 77px;
}

.category-product-banner {
    margin: 10px 0 0;
}

.category-product-banner img {
    width: 100%;
}

.category-product-list {
    margin: 10px 0 0;
}

.product-item a {
    border: 1px solid #BDBDBD;
    white-space: normal;
    padding: 8px 8px 10px;
    display: block;
}

.product-item .product-img {
    height: 100px;
}

.product-item h3 {
    font-size: 12px;
    line-height: 14px;
    margin: 8px 0 0;
    font-weight: 400;
    color: #666;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 28px;
}

.product-item-price {
    display: block;
    margin: 10px 0 0;
    font-size: 15px;
    line-height: 18px;
    color: #DE1F1F;
}

.product-item-store {
    display: block;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    margin: 3px 0 0;
}

.menu-sale {
    margin: 20px 0 0;
}

.menu-sale li {
    margin: 0 15px 0 0;
    min-width: 90px;
}

.menu-sale a {
    display: block;
    text-align: center;
    white-space: normal;
    font-size: 12px;
    line-height: 14px;
    color: #878686;
}

.menu-sale-icon {
    display: block;
    width: 54px;
    height: 54px;
    border: 1px solid #E6DEDE;
    border-radius: 50%;
    position: relative;
    margin: 0 auto;
}

.menu-sale-icon img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.menu-sale-text {
    display: block;
    margin: 7px 0 0;
}